Subject: App_rpt-users Digest, Vol 80, Issue 78
From: [email-masked]
To: [email-masked]
Date: Thu, 22 Oct 2015 12:00:05 -0400
List-Id: Users of Asterisk app_rpt <app_rpt-users.ohnosec.org>

Send App_rpt-users mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://ohnosec.org/cgi-bin/mailman/listinfo/app_rpt-users
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of App_rpt-users digest..."

Today's Topics:

   1. Port Registration for node 41802 (Frank Decuire)
   2. Dial vs ACID (Jamey Wright)
   3. Dial vs ACID (Steve Zingman)
   4. URI-X breakout board (Steven Donegan)

----------------------------------------------------------------------

Message: 1
Date: Wed, 21 Oct 2015 09:06:27 -0700
From: Frank Decuire <[email-masked]>
To: [email-masked]
Subject: [App_rpt-users] Port Registration for node 41802
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset=us-ascii

Can someone assist me with checking my Allstarnode (41802) registration?  I think there is a problem with port 4569.

Thanks 
Frank K6FED

------------------------------

Message: 2
Date: Wed, 21 Oct 2015 20:22:48 -0500
From: "Jamey Wright" <[email-masked]>
To: <[email-masked]>
Subject: [App_rpt-users] Dial vs ACID
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

I have a couple of systems running ACID.  Is there any compelling reason to
upgrade them to DIAL?  I don't have any issues with them at the moment and I
have some other things I'd rather be doing.

Thanks

Jamey

WR4JW

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://ohnosec.org/pipermail/app_rpt-users/attachments/20151021/8dde6a47/attachment-0001.html>

------------------------------

Message: 3
Date: Wed, 21 Oct 2015 21:34:56 -0400
From: Steve Zingman <[email-masked]>
To: Jamey Wright <[email-masked]>, [email-masked]
Subject: [App_rpt-users] Dial vs ACID
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="windows-1252"; Format="flowed"

Nope,
If it works, don't fix it. If you run into something the underlying OS 
can't do, upgrade.

73, Steve N4IRS

On 10/21/2015 09:22 PM, Jamey Wright wrote:
>
> I have a couple of systems running ACID. Is there any compelling 
> reason to upgrade them to DIAL?  I don?t have any issues with them at 
> the moment and I have some other things I?d rather be doing.
>
> Thanks
>
> Jamey
>
> WR4JW
>
>
>
> _______________________________________________
> App_rpt-users mailing list
> [email-masked]
> http://ohnosec.org/cgi-bin/mailman/listinfo/app_rpt-users
>
> To unsubscribe from this list please visit http://ohnosec.org/cgi-bin/mailman/listinfo/app_rpt-users and scroll down to the bottom of the page. Enter your email address and press the "Unsubscribe or edit options button"
> You do not need a password to unsubscribe, you can do it via email confirmation. If you have trouble unsubscribing, please send a message to the list detailing the problem.

-- 
"Anything is possible if you don't know what you are talking about."
1st Law of Logic

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://ohnosec.org/pipermail/app_rpt-users/attachments/20151021/1c7cc855/attachment-0001.html>

------------------------------

Message: 4
Date: Thu, 22 Oct 2015 15:00:56 +0000 (UTC)
From: Steven Donegan <[email-masked]>
To: App_rpt Mailing List <[email-masked]>
Subject: [App_rpt-users] URI-X breakout board
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="utf-8"

Given I am working with several different radio types, and I'm lazy, I designed a simple breakout board to attach to the URI-X and some screw terminals to make prototyping easier. If anyone wants the Eagle designs let me know via direct reply.?Steven Donegan
KK6IVC General Class FCC License
Silver State Car #86
www.sscc.us
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://ohnosec.org/pipermail/app_rpt-users/attachments/20151022/79551827/attachment-0001.html>

------------------------------

_______________________________________________
App_rpt-users mailing list
[email-masked]
http://ohnosec.org/cgi-bin/mailman/listinfo/app_rpt-users

End of App_rpt-users Digest, Vol 80, Issue 78
*********************************************